Bug 1296776 - xmonad-0.12 is available
xmonad-0.12 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xmonad (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Boeckel
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-07 21:37 EST by Upstream Release Monitoring
Modified: 2016-05-17 21:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-23 13:52:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.12 (#1296776) (1.02 KB, patch)
2016-01-07 21:38 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-07 21:37:42 EST
Latest upstream release: 0.12
Current version/release in rawhide: 0.11.1-2.fc24
URL: http://hackage.haskell.org/package/xmonad

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-07 21:38:15 EST
Created attachment 1112723 [details]
[patch] Update to 0.12 (#1296776)
Comment 2 Upstream Release Monitoring 2016-01-07 21:42:58 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12459663
Comment 3 Upstream Release Monitoring 2016-04-23 13:14:32 EDT
mathstuf's xmonad-0.12-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=757093
Comment 4 Jens Petersen 2016-05-17 21:21:47 EDT
How about we put it into F24 too?  (Though F24 Beta is already out.)

Note You need to log in before you can comment on or make changes to this bug.